0

使用了antd和react和next,服务端渲染,请问如何处理,在_app.tsx引入了babel-polyfill也不行

clipboard.png

clipboard.png

cute_girl 1.3k
2019-06-14 提问
2 个回答
0

除了polyfill外 你还要安装core-js
并且在入口文件中引入对应的包

import 'core-js/es6/map'
import 'core-js/es6/set'
0

_app.tsx中引入:

import 'es6-shim';

撰写答案

推广链接